.container {
    margin-bottom: 50px;
}
.page {
    width: 1095px;
    /* height: 1736px; */
    background: #FFFFFF;
    border: 1px solid #E8E8E8;
    border-top: 4px solid #4474F5;
    display: inline-block;
}

.page-search {
    height: 66px;
    line-height: 66px;
    font-size: 12px;
    border-bottom: 1px solid #E8ECF6;
}

.page-search .breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    /* border-radius: 4px; */
    display: inline-block;
    height: 23px;
    line-height: 66px;
    padding-left: 24px;

    /* font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D; */
}

.page-search .breadcrumb li a {
    text-decoration: none;
    /* font-size: 14px; */
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    /* line-height: 17px; */
}

.page-search .more-search {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    float: right;
    margin-right: 24px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
}


.page-search .more-search .dropdown {
    display: inline-block;

}

.page-search .more-search .dropdown .btn-search {
    background: #fff;
    border: 0;
    /* height: 100%; */
    padding: 5px 12px;

}

.page-search .more-search .btn-sort {
    border-left: 1px solid #B0B8CE;
    display: inline-block;
    position: relative;
    padding: 5px 24px;
    padding-right: 12px;
    margin-left: 12px;
    line-height: 23px;
    cursor: pointer;
}

.btn-sort .caret_1 {
    position: absolute;
    top: 11px;
    right: 0px;
    transform: rotate(180deg);
}

.btn-sort .caret_2 {
    position: absolute;
    top: 18px;
    right: 0px;
}
/* title */
.page-title{
    padding: 12px 24px 11px;
}
.page-title .zx-title{
    font-size: 21px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #1B1B1B;
    line-height: 40px;
    word-wrap: break-word;
    word-break: break-all;
}
.page-title .title_bottom{
    text-align: right;
    padding-right: 11px;
    margin-top: 5px;

}
.page-title .title_bottom .see_num{
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #B0B8CE;
    line-height: 15px;
}

.page-title .title_bottom .time{
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #B0B8CE;
    line-height: 15px;  
    margin-left: 24px; 
}

/* 列表 */
.page-list {
    padding: 0 24px 24px;
}
.page-list a:hover {
    text-decoration: none;
}

.page-list .list-item {
    padding: 24px 0;
    border-bottom: 1px solid #E8ECF6;
    cursor: pointer;

    position: relative;
}

.page-list .list-item .left-box{
    width: 8px;
    height: 24px;
    background: #DDDDDD;
    position: absolute;
    left: 0;
    top: 23px;
}

.page-list .list-item .row-1 {
    /* height: 24px; */
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
    line-height: 24px;

    /* border-left: 8px solid #DDDDDD; */

    /* background-color: antiquewhite; */
}

.page-list .list-item .row-1 .tag {
    height: 24px;
    background: #FF9A16;
    border-radius: 3px;
    padding: 2px 10px;
    color: #fff;
    margin-left: 16px;
    vertical-align: top;
}
.page-list .list-item .row-1 .tag-1 {
    background: #fff;
    margin-left: 0px;
    padding: 2px 3px;
}
.page-list .list-item .row-1 .title {
    width: 50%;
    margin-left: 10px;
    display: inline-block;
    /* position: relative; */
}

.page-list .list-item .row-1 .title span {
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    width: 100%;
    /* position: absolute;
    top: -16px;
    left: 0; */
}

.page-list .list-item .row-1 .title span {
    white-space: pre-wrap;
}

.page-list .list-item .row-1 .quota {
    margin-right: 24px;
}

.page-list .list-item .row-1 .time {}

.page-list .list-item .row-2 {
    padding: 15px 0 0 24px;
    /* margin-top: 6px; */
}

.page-list .list-item .row-2>span {
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    line-height: 22px;
}

.page-list .list-item .row-3 {
    padding-left: 24px;
    min-height: 34px;
}

.page-list .list-item .row-3 .tag-list {
    width: 60%;
    display: inline-block;
}

.page-list .list-item .row-3 .tag-list .tag {
    /* height: 36px; */
    background: #E8ECF6;
    padding: 6px 11px;
    border-radius: 20px 20px 20px 0px;
    display: inline-block;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
    margin-right: 24px;
    margin-bottom: 5px;
}

.page-list .list-item .row-3 .money-box {
    display: inline-block;
    height: 28px;
    position: relative;
    margin-top: 5px;
    float: right;
}

.page-list .list-item .row-3 .money-box .money-tag {
    width: 50px;
    height: 20px;
    background: url(../images/yellow_arrow.png) 100% no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}

.page-list .list-item .row-3 .money-box .money-tag>span {
    line-height: 20px;
    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
}

.page-list .list-item .row-3 .money-box .money {
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FF9A15;
    line-height: 28px;
    padding-left: 59px;
}

.page-list .list-item .row-3 .money-box .money .unit {
    font-size: 12px;
}

/* hover */
.page-list .list-item:hover {
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #E8ECF6;
    position: relative;
}
.page-list .list-item:hover .left-box {
    /* border-left: 8px solid #4474F5; */
    background: #4474F5;
}

.page-list .list-item:hover .row-1 .title>span {
    color: #4474F5;
}

.page-list .list-item:hover .row-1 .info {
    margin-right: 62px;
}

.page-list .list-item:hover .row-3 .money-box {
    margin-right: 62px;
}

.page-list .list-item:hover .go-arrow {
    width: 12px;
    height: 24px;
    background: url(../images/go_arrow.png) 100% no-repeat;
    position: absolute;
    right: 24px;
    top: 62px;
    cursor: pointer;
}

.right-box {
    width: 286px;
    float: right;
    /* background: burlywood; */
}

.right-box .recommend {
    position: relative;
}
.right-box .recommend div {
    width: 8px;
    height: 28px;
    background: #4474F5;
    border-radius: 4px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}
.right-box .recommend span {
    display: inline-block;
    height: 33px;
    font-size: 24px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    line-height: 33px;
    padding-left: 19px;
}

/* 推荐职位 */
.rb-item.job_recommend {
    width: 286px;
    /* height: 202px; */
    background: #FFFFFF;
    display: inline-block;
    padding-bottom: 20px;
    cursor: pointer;
    position: relative;
}

.rb-item.job_recommend .tips_box{
    width: 10px;
    border-top: 18px solid #FF9A16;
    border-left: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 172px;
}

.rb-item.job_recommend .tips {
    padding: 2px 10px 2px 13px;
    background: #FF9A16;
    /* border-radius: 0px 0px 3px 30px; */
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 4px;

    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #FFFFFF;
}
.rb-item.job_recommend .blank {
    display: inline-block;
    height: 11px;
    width: 100%;
}
.rb-item.job_recommend:hover > p {
    border-left: 8px solid #4474F5;
}
.rb-item.job_recommend>p {
    border-left: 8px solid #DDDDDD;
    padding-left: 16px;
    padding-right: 24px;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    line-height: 28px;
    display: inline-block;
    margin-top: 9PX;
    width: 100%;
    /* 省略号 */
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.job_recommend .rb-item-content {
    padding: 0 24px;
}

.job_recommend .rb-item-content .row_1>span {
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #B0B8CE;
    line-height: 17px;
}

.job_recommend .rb-item-content .row_1>span:first-child {
    /* 省略号 */
    width: 70%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
  }

.job_recommend .rb-item-content .row_2 {
    margin-top: 6px;
    /* margin-left: 24px; */
    position: relative;
  }
  .job_recommend .rb-item-content .row_2 .ship-img {
    width: 29px;
    height: 16px;
    background: url(../images/ship.png) 0px 0px no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 6px;
  }
  
  .job_recommend .rb-item-content .row_2 ul {
    display: inline-block;
    padding: 0;
    /* padding-left: 24px; */
  }
  
  .job_recommend .rb-item-content .row_2 ul li {
    float: left;
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    color: #41527D;
    font-family: PingFangSC-Regular, PingFang SC;
    margin-right: 12px;
    text-align: center;
    list-style: none;
    /* padding: 0 6px; */
    /* border-right: 1px solid #E8ECF6; */
  }
  /* .job_recommend .rb-item-content .row_2 ul li:last-child {
    border-right: 0;
  } */


.job_recommend .rb-item-content .row_3 {
    /* height: 28px; */
    position: relative;
    margin-top: 8px;
    /* padding-bottom: 8px; */
    border-top: 1px solid #E8ECF6;
}

.job_recommend .rb-item-content .row_3 .tag {
    width: 50px;
    height: 20px;
    background: url(../images/yellow_arrow.png) 100% no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}
.job_recommend .rb-item-content .row_3 .tag>span {
    line-height: 20px;
    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
}

.job_recommend .rb-item-content .row_3 .money {
    /* height: 28px; */
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FF9A15;
    line-height: 28px;
    display: block;
    padding-top: 8px;
    /* padding-left: 59px; */
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    display: inline-block;
}
.job_recommend .rb-item-content .row_3 .money .unit {
    font-size: 12px;
}

/* 开始 */
/* 推荐培训 */
.rb-item.px_recommend {
    width: 286px;
    /* height: 202px; */
    background: #FFFFFF;
    display: inline-block;
    padding-bottom: 20px;
    cursor: pointer;
    position: relative;
}

.rb-item.px_recommend .tips_box{
    width: 10px;
    border-top: 18px solid #FF9A16;
    border-left: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 172px;
}

.rb-item.px_recommend .tips {
    padding: 2px 10px 2px 13px;
    background: #FF9A16;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 4px;

    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #FFFFFF;
}
.rb-item.px_recommend .blank {
    display: inline-block;
    height: 11px;
    width: 100%;
}
.rb-item.px_recommend:hover > p {
    border-left: 8px solid #4474F5;
}
.rb-item.px_recommend>p {
    border-left: 8px solid #DDDDDD;
    padding-left: 16px;
    padding-right: 24px;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    line-height: 28px;
    display: inline-block;
    margin-top: 9PX;
    width: 100%;
    /* 省略号 */
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.px_recommend .rb-item-content {
    padding: 0 24px;
}

.px_recommend .rb-item-content .row_1>span {
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #B0B8CE;
    line-height: 22px;

    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    display: inline-block;
}

.px_recommend .rb-item-content .row_2 {
    margin-top: 9px;
    border-bottom: 1px solid #E8ECF6;
    padding-bottom: 21px;

}

.px_recommend .rb-item-content .row_2 span {
    /* margin-top: 14px; */
    font-size: 14px;
    font-weight: normal;
    font-family: PingFangSC-Regular, PingFang SC;
    color: #41527D;
    height: 20px;
    line-height: 20px;
}


.px_recommend .rb-item-content .row_3 {
    height: 28px;
    position: relative;
    margin-top: 8px;
    /* padding-bottom: 8px; */
    /* border-bottom: 1px solid #E8ECF6; */
}

.px_recommend .rb-item-content .row_3 .tag {
    width: 50px;
    height: 20px;
    background: url(../images/yellow_arrow.png) 100% no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}

.px_recommend .rb-item-content .row_3 .tag>span {
    line-height: 20px;
    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
}

.px_recommend .rb-item-content .row_3 .money {
    /* height: 28px; */
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FF9A15;
    line-height: 28px;
    /* padding-left: 59px !important; */

    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    display: inline-block;
}

.px_recommend .rb-item-content .row_3 .money .unit {
    font-size: 12px;
}


/* 结束 */

/* 推荐资讯 */
.rb-item.recommend_zx_box {
    width: 286px;
    /* height: 202px; */
    background: #FFFFFF;
    display: inline-block;
    padding-bottom: 20px;
    cursor: pointer;
    position: relative;
}

.rb-item.recommend_zx_box .tips_box{
    width: 10px;
    border-top: 18px solid #FF9A16;
    border-left: 10px solid transparent;
    position: absolute;
    top: 0;
    left: 172px;
}

.rb-item.recommend_zx_box .tips {
    padding: 2px 10px 2px 13px;
    background: #FF9A16;
    /* border-radius: 0px 0px 3px 30px; */
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 4px;

    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #FFFFFF;
}
.rb-item.recommend_zx_box .blank {
    display: inline-block;
    height: 11px;
    width: 100%;
}
.rb-item.recommend_zx_box:hover > p {
    border-left: 8px solid #4474F5;
}
.rb-item.recommend_zx_box>p {
    border-left: 8px solid #DDDDDD;
    padding-left: 16px;
    padding-right: 24px;
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    line-height: 28px;
    display: inline-block;
    margin-top: 9PX;
    width: 100%;
    /* 省略号 */
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.recommend_zx_box .rb-item-content {
    padding: 0 24px;
}

.recommend_zx_box .rb-item-content .row_1>span {
    height: 17px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #B0B8CE;
    line-height: 17px;
}

.recommend_zx_box .rb-item-content .row_1>span:first-child {
    /* 省略号 */
    width: 28%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-right: 5px;
  }

  .recommend_zx_box .rb-item-content .row_1>span:last-child {
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    line-height: 20px;
  }

.recommend_zx_box .rb-item-content .row_2 {
    margin-top: 6px;
    /* margin-left: 24px; */
    position: relative;
  }
  .recommend_zx_box .rb-item-content .row_2 .ship-img {
    width: 29px;
    height: 16px;
    background: url(../images/ship.png) 0px 0px no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 6px;
  }
  
  .recommend_zx_box .rb-item-content .row_2 ul {
    display: inline-block;
    padding: 0;
    /* padding-left: 24px; */
  }
  
  .recommend_zx_box .rb-item-content .row_2 ul li {
    float: left;
    height: 17px;
    line-height: 17px;
    font-size: 12px;
    color: #41527D;
    font-family: PingFangSC-Regular, PingFang SC;
    margin-right: 12px;
    text-align: center;
    list-style: none;
    /* padding: 0 6px; */
    /* border-right: 1px solid #E8ECF6; */
  }
  /* .recommend_zx_box .rb-item-content .row_2 ul li:last-child {
    border-right: 0;
  } */


.recommend_zx_box .rb-item-content .row_3 {
    /* height: 28px; */
    position: relative;
    margin-top: 8px;
    /* padding-bottom: 8px; */
    border-top: 1px solid #E8ECF6;
}

.recommend_zx_box .rb-item-content .row_3 .tag {
    width: 50px;
    height: 20px;
    background: url(../images/yellow_arrow.png) 100% no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}
.recommend_zx_box .rb-item-content .row_3 .tag>span {
    line-height: 20px;
    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
}

.recommend_zx_box .rb-item-content .row_3 .money {
    /* height: 28px; */
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FF9A15;
    line-height: 28px;
    display: block;
    padding-top: 8px;
    /* padding-left: 59px; */
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    display: inline-block;
}
.recommend_zx_box .rb-item-content .row_3 .money .unit {
    font-size: 12px;
}



/* 推荐 更多.. */
.right-box .recommend{
    position: relative;
}
.right-box .recommend #more_recommend{
    position: absolute;
    top: 15px;
    right: 0;
}

.right-box .recommend #more_recommend a{
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    line-height: 17px;
}
@media (min-width:1200px) and (max-width:1439px) {
.page{width:886px}
}